Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411987 - Add link to browser support policy page
Summary: Add link to browser support policy page
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 22:45 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 5.0.3.rh22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 03:19:32 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2017-01-10 22:45:17 UTC
Description of problem:
There is no link to the browser support policy.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. Go to a BZ 5 web site

Actual results:
No link to browser support policy

Expected results:
A link to the browser support policy.

Additional info:
https://access.redhat.com/help/browsers

Comment 1 Rony Gong 🔥 2017-01-19 02:27:08 UTC
Tested on QA environment(5.0.3-rh22)
Result: Pass


Note You need to log in before you can comment on or make changes to this bug.